/** page_editor_view_new/website_data/164484/431624/20562354/52/33509378/295abf448af14133aa18f8eff95fa53c/page_editor.css **/
#iow7u6szxm{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:10px 40px 20px 30px;}#iou78er6pe{position:relative;}#iovrob2ea6{position:relative;}#io53juyac4{position:relative;padding:0px 0px 0px 0px;margin:0px 25px 0px 25px;}#iovo5u9z1d{width:100%;margin-top:10px;margin-bottom:10px;font-size:16px;}#ioc6ibvu6zl{position:relative;height:20px;width:100%;}#iok24do83n{position:relative;height:5px;width:100%;}#igu5p{overflow:unset;--object-fit:cover;--img-position-x:50%;--img-position-y:50%;}#inp9z{position:relative;}#itrxj{width:100%;}#iogjtzs6i7{position:relative;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0));background-repeat:no-repeat;background-size:cover;background-attachment:scroll;background-position-x:center;background-position-y:center;z-index:auto;}#i0wqi{overflow:unset;}#ioxpi1uqp3{position:relative;box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.1);background-image:linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1));z-index:auto;}#ij7qj{overflow:unset;}#iohix2hesih{position:relative;z-index:auto;}@media (max-width: 1024px){#iow7u6szxm{flex:1 1 100%;max-width:100%;height:auto;padding:10px 40px 20px 15px;}#io53juyac4{padding:0;margin:0;}}@media (max-width: 767px){#iow7u6szxm{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;}#iovo5u9z1d{margin:10px 0 10px 0;padding:0;}} /* 自定义样式start */#iou78er6pe {
              padding-top:60px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #iou78er6pe {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iou78er6pe {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */